@charset "utf-8";

#wrap{overflow: hidden;}
* {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0;
}
/** body **/
@media all and (min-width: 1024px){
    body{min-width: 1650px;}
}

/** header **/
header{position:relative;z-index:1000;}

/* 메인 비주얼 */
.main_visual{
    overflow: hidden;
}
/* 메뉴 */
nav .right_btn{position:absolute;display:inline-block;top:37px;height:25px;left:50%;margin-left:605px;}
nav .right_btn ul li{float:left;}
nav .right_btn ul li:last-child{display:none;}
nav .serch_btn,
nav .menu_btn{display:block;width:25px;font-size:0;}


/* 상단메뉴 */
.gnb_wrap {background:#fff;border-bottom:1px solid #ddd;display: none;}
.gnb_wrap > div{width: 1300px;height:50px;margin: 0 auto;position: relative;}
.gnb_wrap ul.gnb_nav{display:inline-block;}

.gnb_nav li{padding:0 0 0 27px;height:50px;float: left;background:url(/foreign/en/images/common/gnb_dot.gif) no-repeat 13px center;}
.gnb_nav li:first-child{padding-left:0;background:none;}
.gnb_nav li a{display:inline-block;padding:0;height:50px;line-height:50px;font-family:'Noto Sans KR',sans-serif;font-weight:400;font-size:15px;color:#888;letter-spacing:-0.02em;}
.gnb_nav li a:before {display:none;}
.gnb_nav li a:hover{color:#444;text-decoration:underline;border:none;}

.gnb{position: absolute;right:0;top:0;}
.gnb ul.gnbSns{display:inline-block;}
.gnb ul.gnbSns li{float:left;}

.gnb .gnbSns, .gnb .gnbMai, .gnb .google, .gnb .reinfo, .gnb .logout { float: left }
.gnb .gnbSns>li, .gnb .gnbMai>li { float: left }

.gnb .gnbSns li a {background:url(/common/images/common/pyeong_sns.png) no-repeat 6px center;}
.gnb .gnbMai li a {background:url(/common/images/common/pyeong_mailing.png) no-repeat 6px center;}
.gnb p.reinfo a {background:url(/common/images/common/pyeong_lo.png) no-repeat 10px center;}
.gnb p.logout a {background:url(/common/images/common/pyeong_lo.png) no-repeat -158px center;}
.gnb p.login a {background:url(/common/images/common/pyeong_lo.png) no-repeat -71px center;}
.gnb p.login,
.gnb p.logout {margin-right:15px;}
.gnb p.login{display:inline-block;}

.gnb .login_name{float:left;text-align:left;padding-top:6px;margin-right:5px;font-size:12px;height:42px;line-height:12px;letter-spacing:-1px;}
.gnb .login_name span{font-weight:600;color:#083190;}
.gnb .gnbSns .facebook a{background-position:-36px center;}
.gnb .gnbSns .twiter a{background-position:-74px center;}
.gnb .gnbSns .blog a{background-position:-112px center;}
.gnb .gnbSns .kakao a{background-position:-150px center;}
.gnb .gnbMai .mailing a{background-position:-32px 10px;}


.footerSns{position: relative;margin: 67px auto 0 auto;width: 202px;height: auto;overflow: hidden;}
.footerSns li{position: relative;float: left;display: block;width: 25px;height: 25px;margin-left: 34px; transition: 0.3s;}
.footerSns li:nth-of-type(1){margin-left:0;}
.footerSns li a{background: url(/common/images/common/sns_foot_pt_02.png) no-repeat;font-size: 0;width:  100%;height: 100%;display: block;transition: 0s;}
.footerSns .facebook a{background-position:0px -25px;}
.footerSns .twitter a{background-position:-25px -25px;}
.footerSns .blog a{background-position:-50px -25px;}
.footerSns .kakao a{background-position:-75px -25px;}
.footerSns li:hover{height: 26px; margin-top: -2px;}
.footerSns .facebook:hover a{background-position:0px 0px;}
.footerSns .twitter:hover a{background-position:-25px -0px;}
.footerSns .blog:hover a{background-position:-50px 0px;}
.footerSns .kakao:hover a{background-position:-75px 0px;}

.footer_wrap p{color: #ffffff;font-family:'Montserrat', sans-serif;font-size: 12px;text-align: center;text-transform: uppercase;letter-spacing: 3px;}
.footer_wrap p:nth-of-type(1){color: #f1f1f1;margin-top: 35px;}
.footer_wrap p:nth-of-type(1) span{font-weight: 700;font-family:'Montserrat', sans-serif;letter-spacing: 3px;}
.footer_wrap p:nth-of-type(2){color: #c3c3c3;margin-top: 5px;}


.gnb li{height:50px;}
.gnb .gnbSns a, .mailing a, .cityNews a, .gnb p.reinfo a, .gnb p.logout a , .gnb p.login a 
{display:block;float:left;font-size: 0;width: 40px;height:50px;}


/* 로그인 임시로 숨기기 */
.gnb p.logout,
.gnb p.login{display:none;}


/* 메인메뉴 */
nav{position:relative;width:100%;max-width: 1920px;height:100px;z-index:100;margin: 0 auto;}
nav h1{position:absolute;top: 30px;left: 0;margin-left: 100px;z-index:1;}

nav .serch_btn,
nav .menu_btn{display:block;width:25px;font-size:0;}

nav .serch_btn{height:25px;background:url(/foreign/en/images/common/search_icon.gif) no-repeat 0 0;}
nav .menu_btn{height:23px;margin-top:1px;background:url(/foreign/en/images/common/menu_icon.gif) no-repeat 0 0;}

#gnb {position:relative;text-align:center;height:100px;width:100%;border-bottom:1px solid #ddd;box-sizing:border-box;text-align: center;margin: 0 auto;}
#gnb:after {display:block; content:"";clear:both;}
#gnb .menu_area{width:1300px;margin:0 auto;}
#gnb > ul{display: inline-block;width: 1042px;/* margin-left: 414px; */height: 100px;}
#gnb li{position:relative;text-align:center;float:left;width:20%;}
#gnb > ul > li{padding:0 24px;}
#gnb > ul > li:nth-of-type(1){width: 280px;}
#gnb > ul > li:nth-of-type(2){width:120px;}
#gnb > ul > li:nth-of-type(3){width:70px;}
#gnb > ul > li:nth-of-type(4){width:165px;}
#gnb > ul > li:nth-of-type(5){width: 167px;}
#gnb li > a{position:relative;display:inline-block;width:auto;height:100px;font-size:20px;font-weight:500;color:#222;line-height:100px;letter-spacing: -0.06em;box-sizing: border-box;font-family: 'Montserrat', sans-serif;}
#gnb > ul > li > a{font-weight: 700;text-transform: uppercase;font-size: 16px;color: #444444;letter-spacing: -0.1px;}
#gnb li > a .underline{display: block;position:absolute;bottom:0;left:0;width:100%;height:4px;background-color:#04a6f4;transition: 0.656s;opacity: 0;}
#gnb li:hover > a .underline,
#gnb li:focus > a .underline{opacity: 1;}
#gnb ul li.active > a .underline{display:block;}
#gnb ul li ul {display: none;width: 1041px;position:absolute;top: 40px;left:0px;box-sizing: border-box;padding: 0px 24px 5px 24px;}
#gnb ul li:nth-of-type(1) ul {margin-left: 0;}
#gnb ul li:nth-of-type(2) ul {margin-left: -328px;}
#gnb ul li:nth-of-type(3) ul {margin-left: -496px;}
#gnb ul li:nth-of-type(4) ul {margin-left: -614px;}
#gnb ul li:nth-of-type(5) ul {margin-left: -827px;}
#gnb ul li ul li {width: 33.33%;background:none;float: left;}
#gnb ul li ul li:after {content: ""; display: block; background: #aaaaaa; width: 1px; height: 20px; position: absolute; top: 0; left: 0; margin-top: 22px}
#gnb ul li ul li:nth-of-type(3n-2):after{content: none;}
#gnb ul li ul li a {display:block;height: 65px;font-size:16px;font-weight:400;color:#555;line-height: 65px;}
#gnb ul li ul li a:hover,
#gnb ul li ul li a:focus {text-decoration:underline;}

#gnb .depth02{border: none;padding-top:  0;}

#gnb .gnb_bg {display: none;position:absolute;left:0;top:100px;width:100%;height:200px;box-shadow: 0 6px 6px rgba(0,0,0,0.23);background:#fff;}

/* 검색창 */
.search_con{display:none;text-align:center;position:absolute;left:0;top:0;width:100%;height:100px;background:#fff;z-index:1;}
.search_con .area{position:relative;margin:0 auto;width:1300px;}
.search_con .exit_btn{position:absolute;right:13px;top:32px;width:38px;height:38px;}
.search_con .search_box{display:inline-block;margin:25px auto;width:700px;border-bottom:2px solid #222;}
.search_box li{display:inline-block;}
.search_box li:nth-child(1){float:left;width:600px;}
.search_box li:nth-child(2){float:right;}
.search_box li input[type='text'] {width:100%;height:42px;font-size:15px;color:#888;font-weight:300;letter-spacing:-0.06em;border:none;background:none;}
.search_box li input::placeholder{color:#888;}
.search_box li input[type='submit'] {margin:8px 4px 0 0;width:25px; height:25px; background:url(/foreign/en/images/common/search_btn.png) no-repeat center center; border:none; font-size:0;cursor:pointer;}




/* 서브 레이아웃 */
.contanier_wrap {width: 100%; border-top:3px solid #ececec; }
#contanier {position: relative;width: 1300px; margin:65px auto 50px auto;z-index:0;}
#contanier>section#conts {float:right;position: relative;width:930px;}
#content {min-height:400px;padding:40px 0 60px 0;margin-top: 115px;position: relative;}


/* 서브비주얼 */
.sub_visual{width:100%;height:150px;}
.sub_visual.image1{background:url(/foreign/en/images/common/bg_sub01.jpg) no-repeat center bottom;}
.sub_visual.image2{background:url(/foreign/en/images/common/bg_sub02.jpg) no-repeat center bottom;}
.sub_visual.image3{background:url(/foreign/en/images/common/bg_sub03.jpg) no-repeat center bottom;}

/* 레프트메뉴 */
.snb_wrap {position:relative;left:0;top: 0;width:280px;}
.snb_wrap .h2_wrap {display: table;height: auto;box-sizing: border-box;background: url(/foreign/en/images/common/bg_sub_foreign.jpg) no-repeat 0px -0px;text-align: left;font-weight: 600;text-shadow: 0 0 13px rgba(0,0,0,0.13);width: 100%;height: 150px;position: relative;}
.snb_wrap h2 {display: table-cell;font-family: 'Montserrat', sans-serif;font-size: 27px;line-height: 32px;color:#ffffff;box-sizing:border-box;text-align: left;font-weight: 600;padding: 0 23px;word-break: keep-all;text-shadow: 0 0 13px rgba(0,0,0,0.13);background: none;vertical-align: middle;box-sizing: border-box;}
/* .snb_wrap h2.two_lines {padding: 27px 0 30px;} */
.snb_wrap h2 .en{font-family:'Montserrat', sans-serif;font-size:12px;letter-spacing:0.1em;padding-left:3px;}
.snb_wrap nav{height:auto;box-sizing:border-box;}
.snb>li>a {display:block;position: relative;border-top: 1px solid #eee;border-bottom:1px solid #eee;padding: 20px 15px;color: #454545;font-size:16px;letter-spacing: -0.06em;font-weight: 500;color: #222222;font-family: 'Montserrat', sans-serif;}
.snb_i {background: url(/foreign/en/images/common/bg_sub.png) no-repeat 238px -29px;}
.snb>li>a.on {background-color: #ffffff;color: #222222;border-bottom: 1px solid #ddd;padding-right:10px;font-weight: 600;}
.snb>li{margin-top:-1px;}
.snb>li:first-child{margin:0;}
.snb_j {background: url(/foreign/en/images/common/bg_sub.png) no-repeat 238px 15px;}
.snb>li:first-child>a.on {border-top: 1px solid #ddd;}
/* .snb>li>a[target="_blank"] {background: url(../images/common/bul_blank_over.png) no-repeat 93% center;} */
.snb>li>ul {background:#fff;padding: 12px 0px 17px 0;}
.snb>li>ul>li {padding: 9px 0 10px 0;}
.snb>li>ul>li>a {display: inline-block;font-size: 15px;color: #666666;padding: 0 0 0 25px;letter-spacing: 0;background: url(/foreign/en/images/common/bullet_dot.png) no-repeat 13px 9px;font-weight: 500;line-height: 18px;width: 100%;box-sizing: border-box;}
.snb>li>ul>li>a:hover {text-decoration:underline;border-bottom:none;}
.snb>li>ul>li>a.on {font-weight: 600;color: #36b2f5;border-bottom: none;}

/* 스팟 */
#title_wrap {display:inline-block;position: relative;width:100%;float: left;padding-bottom: 0;padding-top: 20px;border-bottom: none;font-weight: 900;}
#title_wrap>h3 {float:left;font-size: 30px;font-weight: 700;letter-spacing: 0;color: #222;width: 70%;width: calc(100% - 40px);overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-family: 'Montserrat', sans-serif;margin-right: 0;height: auto;line-height: 33px;}


.path_wrap { float:right;position: relative; right: 0px; top: 0;}


.gn_wrap {display: inline-block;position: relative;z-index: 1000;float: left;padding-bottom: 20px;border-bottom: 1px solid #dfdfdf;width: 100%;}
.gn_wrap>ul {display:inline-block;background: url(/foreign/en/images/common/ico_home.png) no-repeat 3px 2px;width: 100%;line-height: 25px;box-sizing: border-box;padding-left: 3px;}
.gn_wrap>ul>li{font-family: 'Montserrat', sans-serif;font-size:14px;color: #888;background: url(/foreign/en/images/common/location_bu.gif) no-repeat 14px center;float: left;padding: 0 0 0 34px;line-height: 25px;}
.gn_wrap>ul>li:first-child {padding-left: 34px;margin-left: 23px;background: url(/foreign/en/images/common/location_bu.gif) no-repeat 14px center;}

.sub_acc {margin-top: 0;width: 100%;}
.sub_acc ul li:first-child{background:url(/foreign/en/images/common/btn_print_en.png) no-repeat center center;}
.sub_acc ul li:first-child button{display:block;width: 36px;height: 36px;border-radius:3px;}
.sub_acc ul li:first-child button img{display:none;}
.sub_acc ul li:nth-child(2),
.sub_acc ul li:nth-child(3),
.sub_acc ul li:nth-child(4){display:none;}




/* 리서치 박스 */

.page_admin{background:#fff;}
.research_box {border-top: 1px solid #dfe3ec;font-family:'Noto Sans KR',sans-serif;}
.radio_box {background-color: #f5f5f5; padding: 10px 10px;}
.radio_box>p {color: #222; }
.radio_box>ul {float:left;width: 47%;margin: 10px 0 10px 0; }
.radio_box>ul>li {float: left;}
.radio_box>ul>li label{font-size:16px;}
.radio_box input[type="radio"] { vertical-align: top; }
.radio_box .txt_list input[type="text"] {border: 1px solid #d8d8d8;padding: 5px;width: 550px;height: 36px;color: #666;padding: 10px 2%;width: 39%; width: calc(50% - 64px);box-sizing: border-box;position: relative;right: 0px;}
.radio_box .txt_list input[type="submit"] {background: #555;border: 0px;height: 36px;width: 77px;font-family:'Noto Sans KR',sans-serif;font-weight: 400;color: #ffffff;position: relative;right: -7px;}



/* 포토 게시판 */
.view_cont img{margin:20px auto;}

/* 푸터 */
footer{background: #000000;}
footer .footer_wrap:after{content: none;}
footer .footer_infoWrap {background: #444;}
footer .footer_link{width: 1300px;}
footer .ptsitemap{width: 1300px;}
footer .addressInfo li:nth-child(2),
footer .addressInfo li:nth-child(3){font-family: 'Montserrat', sans-serif;letter-spacing:1px;}
footer .callcentre .callInfo dd span {font-family: 'Montserrat', sans-serif;letter-spacing: 0em;}
footer .callcentre .centreInfo dd span {font-family: 'Montserrat', sans-serif;color: #40b679;letter-spacing: 0em;}
footer .homepage_link li:nth-child(5) a{color: #40b679;font-weight: bold;}



/* 모바일 메뉴 */
.menu_mobile{position:relative;left:0;top:0;z-index:1;}
#mobLnb {position:fixed; top:15px; left:-100%; width:100%; height:100%; z-index:99999; box-sizing:border-box; overflow-y:auto;}
#mobLnb > div { width:80%; background:#fff;min-height:200%; padding-bottom:50px; float:left; position: relative;}
#mobLnb .m_lang{display:none;}
#mobLnb .side_menu a {display:block; cursor:pointer;}
#mobLnb .side_menu h2 {display:none;}
#mobLnb .menu_top {width:100%;background:#fff;overflow:hidden;padding:13px 0}
#mobLnb .menu_top .m_lang{float:left}
#mobLnb .menu_top .m_sns{float:right;margin:25px 15px 10px 0;}
#mobLnb .menu_top .bw2{width:50%;float:left}
#mobLnb .menu_top .bw2 .box_01:after { content:''; display:block; clear:both; }
#mobLnb .menu_top .bw2 {font-size: 13px;position: relative;margin-left: 15px;padding: 8px 14px 7px;box-sizing: border-box;letter-spacing: -0.8px;background: #f8f8f8;}
#mobLnb .menu_top .bw2 span {line-height: 9px;}
#mobLnb .menu_top .bw2 .micro_mi {font-weight: 600;color: #000;margin-left: 10px;}
#mobLnb .menu_top .bw2 .pollusion_po {color: #60b4f1; font-weight: 600; margin-left: 24px;}
#mobLnb .menu_top .namu{width:35%;float:right;margin-right: 10px;margin-top: 6px;}
#mobLnb .menu_top .namu img{max-width: 100%;max-height: 100%;}
#mobLnb .choose_site, #mobLnb .choose_lang { font-weight: 600; padding-left: 17px;}
#mobLnb .depth2 > li.on, #mobLnb .depth3 > li { background-image: none !important;}
#mobLnb .depth1 > li {background-position: 96% 16px !important; background:#fff;border-bottom:1px solid #eee;}
#mobLnb .depth1 > li:first-child{border-top:1px solid #eee;}
#mobLnb .depth1 > li > a { padding:0 5%; line-height:53px; font-weight: 400; font-size:18px; color:#333;}
#mobLnb .depth1 > li > a.off {background:url(/foreign/en/images/common/m_bt_minus.png) no-repeat 93%;}
#mobLnb .depth1 > li > a.on {background:url(/foreign/en/images/common/m_bt_more.png) no-repeat 93%;}
#mobLnb .depth1 > li.on { background-position: 97% -46px !important;}
#mobLnb .depth2 {display:none;padding:10px 3%;background: url(/foreign/en/images/common/bg_mobnav_foreign.jpg) no-repeat 0px -0px;background-size: cover;background-position-x:100%;background-position-y:100%;}
#mobLnb .depth2 > li { margin: 4px 0; }
#mobLnb .depth2 > li > a { height:30px; line-height:30px; letter-spacing: -0.5pt; padding-left:30px; font-size:15px; color:#fff;background:url(/common/images/common/m_menu_bul.png) no-repeat 16px }
#mobLnb .depth3 {display:none;margin:8px 20px 12px 30px;padding: 9px 0;overflow:hidden;box-sizing:border-box;background: rgba(0,0,0,0.2);}
#mobLnb .depth3 > li { float:left; width:100%; margin: 3px 0;}
#mobLnb .depth3 > li > a { padding:0 0 0 24px; font-size:13px; color:#fff; background:url(/common/images/common/m_menu_dot.png) no-repeat 14px}
#mobLnb .depth3 > li.on > a { color:#fff; font-weight: 500; }
#mobLnb .btn_close {background: #333 url(/common/images/common/btn_close.png) no-repeat center;position:absolute;top:0;right:-54px;width:54px;height:54px;line-height:0;text-indent:-9999px;font-size: 0; border-radius: 0 10px 10px 0;}

/* mobile mask */
.stop_scrolling {height:100%; overflow:hidden !important;}
#mask_mn {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); z-index:9999;}
#mask_kw {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); z-index:9999;}
.gnb_nav .m_gnb_more{display:none;z-index: 1;position: absolute;top: 26px;left: 0;width: 110px;padding: 0.6em 0 0.3em 5px;background: #fff;border-radius: 3px;}
.m_sns .gnbSns {float:left;}
.m_sns .mailing {float:left;}
.m_sns .gnbSns>li {float:left;}
.m_sns #cityNews { background: url(/common/images/common/pyeong_mailing.png) no-repeat -32px 7px; }
.m_sns #mailing { display: block; font-weight: 600; color: #777; padding-top: 5px; line-height: 17px; background: url(/common/images/common/pyeong_mailing.png) no-repeat 6px 7px; }
.m_sns #cis_pt {background: url(/pyeongtaek/images/main/pyeong_sns.png) no-repeat -184px center;}
.m_sns .gnbSns a, #mailing, #cityNews { font-size: 0; width: 40px; height: 42px; display: block; }

.m_sns .gnbSns li:first-child a {background: url(/pyeongtaek/images/main/pyeong_sns.png) no-repeat 11px;}
.m_sns .gnbSns li:nth-child(2) a { background: url(/common/images/common/pyeong_sns.png) no-repeat -36px center }
.m_sns .gnbSns li:nth-child(3) a { background: url(/common/images/common/pyeong_sns.png) no-repeat -75px center }
.m_sns .gnbSns li:nth-child(4) a { background: url(/common/images/common/pyeong_sns.png) no-repeat -113px center }
.m_sns .gnbSns li:nth-child(5) a { background: url(/common/images/common/pyeong_sns.png) no-repeat -150px center }

/* 언어선택 창 */

.btn_language{
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 134px;
    height: auto;
    margin-top: 30px;
    margin-right: 100px;
    line-height: 40px;
    font-size: 16px;
    color: #ddd;
    cursor: pointer;
    /* border-radius: 10px 10px 10px 10px; */
    transition: 0.5s;
    text-align: center;
    box-sizing: border-box;
}
.btn_language:after{
    content: "";
    display: block;
    position: absolute;
    width: 8px;
    height: 6px;
    left: 145px;
    top: 20px;
    transition: 0.5s;
}
.btn_language.on{
    box-shadow: 0 0 5px rgba(0,0,0,0.12);
}
.btn_language.on > span{
    transition: 0.5s;
    transform: rotateZ(180deg);
}
.btn_language > a{
    display: block;
    width: 100%;
    height: 36px;
    line-height: 27px;
    color: #04a6f4;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    padding: 5px 22px 5px 23px;
    box-sizing: border-box;
    background: url(/foreign/en/images/common/ico_foreign.png) no-repeat 7px 10px;
}
.btn_language > a:visit{
    color: #04a6f4;
}
.btn_language > span{
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 12px;
    height: 36px;
    line-height: 36px;
    color: #04a6f4;
    font-size: 8px;
    transition: 0.5s;
}
.btn_language > ul{
    height: 0;
    overflow: hidden;
    transition: 0.5s;
    /* border-radius: 0 0 10px 10px; */
}

.btn_language.on > ul{
    height: 108px;
    transition: 0.5s;
    width: 100%;
}
.btn_language.on ul li{
    border-top: dotted 1px rgba(0,0,0,0.2);
}
.btn_language ul li{
    background: #ffffff;
    height: 36px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    box-sizing: border-box;
    border-top: dotted 1px rgba(0,0,0,0);
    transition: 0.3s;
}
.btn_language ul li:nth-of-type(1) a{
    background: url(../image/flag_kr.png) no-repeat 37px 54%;
    -webkit-background-size: 30px auto;
    background-size: 30px auto;
}
.btn_language ul li:nth-of-type(2) a{
    background: url(../image/flag_jp.png) no-repeat 37px 54%;
    -webkit-background-size: 30px auto;
    background-size: 30px auto;
}
.btn_language ul li a{
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    color: #04a6f4;
    line-height: 34px;
}
.btn_language ul li a:visit{
    color: #04a6f4;
}
.btn_language ul li a:hover,
.btn_language ul li a:focus{
    font-weight: 700;
}

footer .footer_wrap{
    height: 300px;
    padding: 0;
}

/* 슬라이드 스타일 */

/* 주요관광지 */
.slide_con{position:relative;}
.bx-wrapper {position:relative;height: 400px;}
.bx-controls {display:none;}

.stourism_control{position:absolute;right:0;bottom:-1px;width:220px;height:86px;padding:30px 0 0 30px;background:#fff;z-index:100;box-sizing:border-box;}
.stourism_control ul{display:inline-block;}
.stourism_control ul li{float:left;}

.stourism_control .prev_btn,
.stourism_control .next_btn{display:block;margin-top:12px;width: 32px;height: 14px;font-size: 0;background-image: url(/tour/images/content/sub01/control_ui.gif);background-repeat: no-repeat;}

.stourism_control .prev_btn{background-position: 0 0;}
.stourism_control .next_btn{background-position: -175px 0;}

.stourism_control .page_counter{position:relative;padding:0 30px;width:36px;height:49px;font-family: 'Montserrat', sans-serif;font-size:18px;font-weight:600;color:#222;background:url(/tour/images/main/tourism_con.png) no-repeat center -180px;}
.stourism_control .page_counter .apage{position: absolute;top:22px;left:55px;}



.image_slide {width: 100%;height: 400px;}

.info_txt {margin-top: 60px;}
.info_txt dl {display: inline-block;width: 100%;}
.info_txt dl dt {float: left;font-family: 'Arita-buri-SemiBold', serif;font-size: 28px;color: #000;line-height: 34px;letter-spacing: -0.06em;padding-left: 80px;width: 315px;box-sizing: border-box;background: url(/tour/images/content/sub01/tit_bg.gif) no-repeat 20px 0;}
.info_txt dl dd {float: right;width: 615px;color: #555;}

.info_icon {text-align: center;margin-top: 60px;}
.info_icon ul {display: inline-block;width: 85%;text-align: center;}
.info_icon ul li {float:left;width: 33%;display: inline-block;background: url(/tour/images/content/sub01/s1icon_bu.gif) no-repeat 0 50%;}

.info_icon ul.two {width:57%;}
.info_icon ul.two li {width:50%;}

.info_icon ul.one {width:28%;}
.info_icon ul.one li {width:100%;}

.info_icon ul li:first-child {background: none;}
.info_icon ul li dl {padding-top: 92px;}
.info_icon ul li:nth-child(1) dl {background:url(/tour/images/content/sub01/s1icon_01.png) no-repeat 50% 0;}
.info_icon ul li:nth-child(2) dl {background:url(/tour/images/content/sub01/s1icon_02.png) no-repeat 50% 0;}
.info_icon ul li.tel dl {background: url(/tour/images/content/sub01/s1icon_03.png) no-repeat 50% 0;}
.info_icon ul li dt {font-size: 20px; font-weight: 600;}
.info_icon ul li dd {text-align: center;margin-top: 20px;width: 100%;color: #666;}
.info_icon ul li.tel dd {font-family: 'Montserrat', sans-serif;letter-spacing: 1px;}